MONGOC_STREAM_BUFFERED_T(3)

NAME
mongoc_stream_buffered_t - mongoc_stream_buffered_t

SYNOPSIS

        typedef struct _mongoc_stream_buffered_t mongoc_stream_buffered_t;

DESCRIPTION

mongoc_stream_buffered_t should be considered a subclass of mongoc_stream_t. It performs buffering on an underlying stream.

SEE ALSO

mongoc_stream_buffered_new()

mongoc_stream_destroy()

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc